"IDS_REAL_VERSION=Alpha 1"
"IDS_GENERIC_STRING=%s"
"IDS_LANGUAGE=KOR"
"IDS_FULL_NAME=Spelling"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Spelling 플러그-인을 사용하면 Acrobat 양식 텍스트 필드 및 Acrobat 주석의 맞춤법을 검사할 수 있습니다."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=불러오기에 필요한 플러그-인: EScript\r\n"
"IDS_ABOUT_DEPENDENCIES2=전체 기능에 필요한 플러그-인: Comments, Forms"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_OKAY=확인"
"IDS_DONE=완료(&D)"
"IDS_HELP=도움말"
"IDS_DICT_USER=사용자: "
"IDS_HELP_SPELLING=주석 및 양식 필드의 맞춤법을 검사하려면 클릭하십시오."
"IDS_MENU_SPELLING_TOOL_BUTTON=맞춤법 검사(&K)"
"IDS_MENU_SPELLING=주석, 필드 및 편집 가능한 텍스트에서(&I)..."
"IDS_MENU_DICTIONARY=사전 편집(&E)..."
"IDS_DICTIONARY_ALL=모든 언어"
"IDS_DICTIONARY_CUSTOM="
"IDS_DICTIONARIES_NOT_FOUND=사전을 찾을 수 없습니다. 설치가 손상되었을 수 있습니다."
"IDS_BUTTON_IGNORE=무시(&I)"
"IDS_BUTTON_START=시작(&R)"
"IDS_BUTTON_RESTART=다시 시작(&R)"
"IDS_BUTTON_UNDO_EDIT=편집 취소(&U)"
"IDS_STATE_START=주석 및 양식 필드의 맞춤법을 검사할 준비가 되었습니다."
"IDS_STATE_COMPLETE=맞춤법 검사가 완료되었습니다."
"IDS_STATE_NO_ERRORS=잘못된 글자가 없습니다."
"IDS_STATE_CHECKING=단어를 찾을 수 없음: "
"IDS_NO_SUGGESTIONS=<추천 단어 없음>"
"IDS_ALL_CORRECT=<잘못된 글자 없음>"
"IDS_SCOPE_EVERYTHING=모든 주석 및 양식 필드"
"IDS_WORDLIST_ADDED=추가된 단어"
"IDS_WORDLIST_REMOVED=제외된 단어"
"IDS_WORDLIST_NONROMAN=단어는 알파벳으로만 이루어져야 합니다."
"IDS_HINT_PREFERENCE=맞춤법 검사에 사용할 사전을 이 목록에서 선택합니다. [위] 또는 [아래]를 클릭하여 사전 검색 순서를 설정합니다."
"IDS_MORECOLORS=다른 색상"
"IDS_SPELLPREFS_TITLE=맞춤법"
"IDS_SUPPLEMENTAL_DICTIONARY_URL=http://www.adobe.com/support/downloads/product.jsp?product=10&&platform=Macintosh"
"$$$/Buttons/Done=완료(&D)"
"$$$/Buttons/Cancel=취소"
"$$$/Buttons/Help=도움말"
"$$$/Dialogs/EditDictionary=사용자 정의 사전 편집"
"$$$/Dialogs/EditDictionary/Entry=항목:"
"$$$/Dialogs/EditDictionary/Dictionary=사전:"
"$$$/Dialogs/EditDictionary/AddButton=추가(&A)"
"$$$/Dialogs/EditDictionary/DeleteButton=삭제(&T)"
"$$$/Dialogs/EditDictionary/ChangeButton=변경(&C)"
"$$$/Dialogs/SpellCheck=맞춤법 검사"
"$$$/Dialogs/SpellCheck/Status=주석 및 양식 필드의 맞춤법을 검사할 준비가 되었습니다."
"$$$/Dialogs/SpellCheck/Alternatives=추천 단어:"
"$$$/Dialogs/SpellCheck/StartButton=시작(&R)"
"$$$/Dialogs/SpellCheck/RestartButton=다시 시작(&R)"
"$$$/Dialogs/SpellCheck/UndoEditButton=편집 취소(&U)"
"$$$/Dialogs/SpellCheck/ChangeButton=변경(&C)"
"$$$/Dialogs/SpellCheck/ChangeAllButton=모두 변경(&H)"
"$$$/Dialogs/SpellCheck/IgnoreButton=무시(&I)"
"$$$/Dialogs/SpellCheck/IgnoreAllButton=모두 무시(&N)"
"$$$/Dialogs/SpellCheck/AddButton=추가(&A)"
"$$$/Dialogs/SpellCheck/Dictionary=다음에 추가(&T):"
"$$$/Prefs/Spelling=맞춤법"
"$$$/Prefs/Spelling/Underline=입력할 때 맞춤법 검사(&S)"
"$$$/Prefs/Spelling/UnderlineColor=밑줄 색상(&O):"
"$$$/Prefs/Spelling/Dictionaries=맞춤법 검사용 사전"
"$$$/Prefs/Spelling/UpButton=위로 이동(&U)"
"$$$/Prefs/Spelling/DownButton=아래로 이동(&D)"
"$$$/Prefs/Spelling/UseButton=사용(&C)"
"$$$/Prefs/Spelling/UnUseButton=사용 안함(&N)"
"$$$/Prefs/Spelling/AddDictionary=추가..."
"$$$/Prefs/Spelling/RemoveDictionary=제거"
"$$$/Prefs/Spelling/AddDictionary/Title=사전 추가"
